Failed

releases._2019_09._201909181001.Simple.validLicense_org.eclipse.datatools.enablement.apache.derby.feature.feature.group 1.14.101.201811012051

Failing for the past 26 builds (Since #151 )
Took 0 ms.

Error Message

The feature IU 'org.eclipse.datatools.enablement.apache.derby.feature.feature.group 1.14.101.201811012051' does not have a valid license

Stacktrace

The feature IU 'org.eclipse.datatools.enablement.apache.derby.feature.feature.group 1.14.101.201811012051' does not have a valid license
http://download.eclipse.org/releases/2019-09/201909181001